#body a, #body a:visited {
	color: #915F2B;
}

#body a:hover, #body a:focus {
	color: #915F2B;
}

#headerTitle {
	background-color: #fd8204;
}

.issueTitle {
	background-color: #915F2B;
}

#body .issueTitle a, #body .issueTitle a:visited {
	color: #fff;
}

.tocSectionTitle {
    color: #ffffff;
	border-bottom: 5px solid #b29c94;
}

#descripcionHomeRevista {
	background-color: #fff;
}
#rightSidebar {
	background-color: #F5F5F5;
}
.blockTitle, #sidebar .block h3 {
    background-color: #fd8204;
	color:#915F2B;
}
#imagenHome img {
    width: auto;
}
#body p {
    text-align: justify;
}
table {
  border: thin;
}
.repositor {
	padding: 2em;
}

.repositor1 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}

.imgcen {
  display: block;
  margin-left: auto;
  margin-right: auto;
	width: fit-content;
}
.imagenrepo {
	width: 2em;
	height: 2em;
}